src-git-full base https://git.openwrt.org/openwrt/openwrt.git^1eff73790644fd21da61f7064d6eecae32e4d64b
src-git packages https://git.openwrt.org/feed/packages.git^6e29324eda878cb68310a4f00516c56ae689d811
src-git luci https://git.openwrt.org/project/luci.git^f843014f2469da1a7844754a9e804783fdb6fe39
src-git routing https://git.openwrt.org/feed/routing.git^84d97e684bcb6a63dbfdfbfd9ec7407192861239
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
